body {
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
	background: #6f067b url(../images/bodybg.jpg) top left repeat-x;
	text-align: center;
}
#wrapper {
	width: 916px;
	margin: 62px auto 0 auto;
	background: #fff url(../images/grid15.gif) top left no-repeat;
	background: #fff url(../images/wrapperbg.gif) top left repeat-y;
	/* Fix IE5 */
	text-align: left;
}
/*=================================== BANNER =============================================*/
#banner {
	position: relative;
	width: 916px;
	height: 220px;
	margin-bottom: 20px;
	color: #000;
	background: url(../images/banner_top.jpg) top left no-repeat;	
}
#banner #logo {
	float: left;
	width: 170px;
	margin: 10px 15px 0 13px;
	border: 0;
}
/* Fix IE6 and earlier - double margin bug rightcolH */
* html #logo {
	display: inline;
}
#banner #kids {
	position: absolute;
	top: -59px;
	left: 150px;
}
#banner #clown {
	position: absolute;
	width: 203px;
	top: -26px;
	right: -5px;
}
#banner p {
	margin: 0;
	padding: 0;
}
/*=================================== MAIN BODY =============================================*/
#mainbody {
	width: 910px;
	position: relative;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-left:3px;
}
#mainbody #jumping {
	position: absolute;
	top: -45px;
	right: -60px;
	padding: 0;
	margin: 0;
}
#sidebar_shows p {
	text-align:center;
}
/*=================================== LEFT COL =============================================*/

#leftcol {
	float:left;
	width: 170px;
	margin-left: 10px;
}
/* ie fix */
* html #leftcol {
	display: inline;
}

/*=================================== MAIN =============================================*/
#maintext {
	margin-left: 190px;
	margin-right: 190px;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-left: 10px;
	padding-right: 10px;
	color: #6f067b;
	color: #000;
}
#maintext h1 {
	font-size: 1.5em;
	border-bottom: 1px solid #6f067b;
	color: #6f067b;
	margin-top: 0; /* this ensures maintext in line with rhs and lhs columns */
}
#maintext h2 {
	font-size: 1.4em;
	color: #009f62;
	/*color: #e54b1f; */
	padding-bottom: 0;
	margin-bottom: 0;
	clear: right;
}
#maintext h3 {
	font-size: 1.2em;
	padding-bottom: 0;
	margin-bottom: 0;	
}
#maintext p, #maintext ul {
	/*margin-bottom: 0;*/
	font-size: 1.2em;
	line-height:150%; 

}
#maintext p.first {
	margin-top: 0;
	padding-top: 0;
}
#maintext img.rightb {
	padding: 2px;
	border: 1px solid #000;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
#maintext img.rightnb {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}
#maintext img.leftb {
	padding: 2px;
	border: 1px solid #000;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#maintext img.leftnb {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
/*=================================== RIGHT COL =============================================*/
#rightcol {
	width: 170px;
	float: right;
	margin-right: 10px;
}
/* Fix IE6 and earlier - double margin bug rightcol */
* html #rightcol {
	display: inline;
}
/*=================================== FOOTER =============================================*/
#footer {
	/*clear: both;*/
	position: relative;
	width: 916px;
	margin: 0 auto;
	padding-top: 50px;
	margin-bottom: 0;		
	background: url(../images/footer_bg.jpg) top left no-repeat;
}
#footer p {
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 0.8em;
	text-align: center;	
}
#footer p.sitedesign {
	text-align: left;
	padding: 5px 0 0 5px;
	color:#fff;
}
#footer p.sitedesign a {
	color:#fff;
}
#boy {
	position:absolute;
	/*top: -85px; */
	bottom: 0;
	left: -20px;
}
#hands {
	position:absolute;
	top: -85px;
	right: 20px;
}
.featurebox {
    background-color: #eee;
    padding: 5px 10px;
    border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
}